import React from 'react';

import ConfigurationPage from '@/modules/configuration';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <ConfigurationPage />
    </Layout>
  );
}
